/**
 * @Author: Musa Hayta - musahayta@gmail.com
 * @Date:   2021-11-13 21:12:30
 * @Last Modified by:   Musa Hayta - musahayta@gmail.com
 * @Last Modified time: 2021-11-13 22:56:42
 */
.bgreen {
    background-color: #7fbf44;
}

.bblack {
    background-color: #333;
}

.green {
    color: #7fbf44;
}

.upper {
    text-transform: uppercase;
}

.brand-logo img {
    width: 175px;
    height: auto;
}

.logo-alti {
    margin-bottom: -15px;
    text-align: center;
}

.mo-18 {
    margin: 0 !important;
}

.card .card-content {
    padding: 5px;
}

.sidenav {
    width: 200px;
}

.news-body {}

.news-body img {
    width: 100%;
    height: auto;
}

blockquote {
    border-left: none;
    padding-left: 0;
}
blockquote>p {
    font-size: 16px;
    font-weight: bold;
}

video#haberarasi {
    width: 100%;
    max-height: 100%;
}

.carousel {
    height: 276px;
}

.carousel.carousel-slider .carousel-item {
    height: auto;
    min-height: 276px;
}

.carousel .carousel-item>img {
    padding-top: 20px;
    padding-bottom: 40px;
    background-color: rgb(0, 0, 0);
}

.mt-10 {
    margin-top: 10px;
}

.text-bold {
    font-weight: bold;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.6);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}

#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

.modal {
    max-height: 80%;
}

.auths {
    margin-top: -18px;
}

.auths>div {
    float: left;
    position: relative;
    width: 100%;
    height: 67px;
    margin-top: 24px;

}

.auths>div>a {
    float: left;
    position: relative;
    width: 160px;
    height: 67px;
    background: #fff;
    box-shadow: 0px 0px 3px #aaa;
    font-weight: normal;
    font-family: open_sans_condensed, Arial, sans-serif;
}


.auths img {
    float: left;
    width: 55px;
    height: 67px;
}

.auths img+div {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 160px;
    height: 67px;

    z-index: 2;
    background: url('../images/yazarfon.png') no-repeat;

}

.auths>div>a>div div {
    float: right;
    width: 96px;
    height: 16px;
    padding: 2px 4px;
    color: #666;
    font-size: 10px;
    text-align: right;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Tahoma, Arial, sans-serif;

}

.auths span {
    float: right;
    width: 96px;
    font-size: 18px;
    text-align: right;
    padding: 2px 4px;
    line-height: 20px;
    font-weight: bold;
    height: 40px;
    overflow: hidden;
}

#topbtns {
    float: right;
    width: 112px;
    margin: 8px 0 16px;
}

#topbtns a {
    float: left;
    width: 24px;
    height: 24px;
    background: url('../images/dhs.png') no-repeat;

}

#topbtns a+a {
    margin-left: 4px;
}

#topbtns span {
    display: none;
}

input.search-field {
    width: 1px;
    margin-right: 0px;
    padding: 8px 25px;
    border: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.search-icon {
    position: absolute;
    top: 0;
    padding-left: 15px;
    color: rgba(0, 0, 0, 0.54);
}

input.search-field:focus {
    margin-right: 0px;
    width: 90vw;
    padding: 8px 8px 8px 50px;
}
